### Name: plot.spatial
### Title: Spatial Representation of Microarray Spot Statistics
### Aliases: plot.spatial draw.image.func spatial.func
### Keywords: hplot

### ** Examples

data(MouseArray)
# mouse.setup <- init.grid()
# mouse.data <- init.data() ## see \emph{init.data}

mouse.lratio <- stat.ma(mouse.data, mouse.setup)
plot.spatial(mouse.lratio$M[,1], mouse.setup) ## default 85

# Looking for areas where the spots are not quite circular
plot.spatial(mouse1[,"shape"], mouse.setup, crit1=0.1)



